#!/bin/sh

IP=`grep IP= /Config/echopro.ini | cut -b 4-`
MASK=`grep MASK= /Config/echopro.ini | cut -b 6-`
GW=`grep GW= /Config/echopro.ini | cut -b 4-`
DNS1=`grep DNS1= /Config/echopro.ini | cut -b 6-`
DNS2=`grep DNS2= /Config/echopro.ini | cut -b 6-`
ifconfig eth0 $IP netmask $MASK
route add default gw $GW
echo "nameserver $DNS1" > /etc/resolv.conf
echo "nameserver $DNS2" >> /etc/resolv.conf
echo "order hosts,bind" > /etc/host.conf
echo "127.0.0.1	localhost.localdomain	localhost" > /etc/hosts
